Commit 9277bcb6 authored by Dóra Kocsis's avatar Dóra Kocsis

enforce minimal version requirements (MATLAB (R2015a), Octave (6)), add...

enforce minimal version requirements (MATLAB (R2015a), Octave (6)), add dependence to submodule: jsonlab
parent f597067c
Pipeline #3509 failed with stage
in 15 seconds